*{
    box-sizing: border-box;
}
html{
    width:100%;
	height: 100%;
}

body{
    width:100%;
	height: 100%;
    background-image: url('../img/newyork.jpg');
    background-size: 100% 100%;
}
/* svg{
    border: 1px solid black;
} */
div.head{
    height: 15%;
}
div.head p{
    text-align: center;
    font-family: cursive;
    font-weight: 900;
}
div.head span{
    display: block;
    text-align: center;
    font-size: medium;
    font-family: cursive;
    font-weight: 700;
}
div.sliderbar{
    height: 25%;
}
div.trip_distance{
    margin-bottom: 20px;
}
div.total_amount{
    margin-bottom: 40px;
}
input#trip_distance{
    
    width: 100%;
}
input#total_amount{
    width: 100%;
}
div.instrction{
    height: 50%;
    overflow-y: scroll;
}
div.instrction p {
    font-size: large;
    font-weight: bold;
    text-align: center;
}
div.instrction span{
    font-weight: bold;
}
#container {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.815);
}

div.pannel{
    float: left;
    width: 15%;
    height: 100%;
    border: 1px solid black;
    z-index: 111;
    overflow: hide;
}
div.clock{
    position: absolute;
    width: 30%;
    height:30%;
    top: 10%;
    left: 10%;
    z-index: 2;
}
div.mapBox{
    
    position: relative;
    float: left;
    width: 60%;
    height: 86%;
    border: 1px solid black;
}
div.mapBox div.toggler{
    width: 100%;
    height: 100%;
}

div.mapBox div#effect{
    width: 100%;
    height: 100%;
}

div.mapGeo{    
    display: none;
    background: gray;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    border: 1px solid black;
}
div.mapHeat{
    display: none;
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    border: 1px solid black;
}
div.mapHeat div.mapHeat_legend{
    display: block;
    position: absolute;
    width: 200px;
    height: 40px;
    right: 5%;
    bottom: 5%;
}
div.mapHeat div.mapHeat_legend img{
    width: 200px;
    height: 10px;
}
div.mapBox button#heatmap{
    outline:none;
    display: block;
    position: absolute;
    width: 65px;
    height: 20px;
    right: 105px;
    top: 20px;
    z-index: 1;
    border-radius: 10px 0 0 10px;
}

div.mapBox button#linemap{
    outline:none;
    display: block;
    position: absolute;
    width: 65px;
    height: 20px;
    right: 40px;
    top: 20px;
    z-index: 1;
    border-radius: 0 10px 10px 0;
}

div.scatter{
    float: right;
    width: 25%;
    height: 43%;
    border-top: 2px solid black;
    border-bottom: 1px solid black;
}
div.bar{
    float: right;
    width: 25%;
    height: 43%;
    border-top: 1px solid black;
    border-bottom: 2px solid black;
}

div.date{
    float: left;
    width: 85%;
    height: 14%;
    overflow: scroll;
    border-left: 2px solid black;
}
div.date table{
    margin: 5px auto;
}
div.date table tr:nth-child(even){     
    background:gray;
    color: white;
}




